--[[
Script to add a new store categorie in the mod view

Author:        Ifko[nator]
Date:        15.10.2015
Version:    1.0
]]

local modFilename, isMod, ModDirectoryIndex = Utils.removeModDirectory(g_currentModDirectory)

if not a_winston9587AddStoreCategorie and isMod then 
    a_winston9587AddStoreCategorie = true;
    local orderId = StoreItemsUtil.storeCategories.cars.orderId + 0.1;
    local name = "winston9587";
    
    StoreItemsUtil.storeCategories[name] = {
        orderId = orderId,
        name = name,
        title = g_i18n:getText(name),
        image = g_currentModDirectory .. "Textures/winstonstore.dds"
    };
    end;
    
return;